J'ai essayé de mettre en pratique la page 24 de la doc en PDF.
5.6 Des questions mathématiques a énoncés aléatoires.
Le nombre obtenu avec la commande \FPeval\VQb{trunc(9+random*12,0)} semble incorrect.

Le nombre affiché est 20. Ne devrait-il pas étre un nombre compris entre 9 et 12?

Ai-je mal compris la documentation?

Merci beaucoup pour votre réponse.
Meilleurs voeux pour 2015.

Serge Jean

History

12/31/2014 10:41 am - Serge Jean
Bonjour,

Je crois avoir trouvé la réponse a ma question en faisant des essais.

Je n'avais pas vraiment compris les commandes et mal interprété la documentation pdf page 32.

Bien cordialement,

Serge Jean

12/31/2014 07:49 pm - Frédéric Bréal
Bonsoir

J'ai mis dans le wiki une aide du paquet fp que j'ai réalisée a partir de mes tests. Cette aide sera dans la documentation de la version 1.3.0.

12/31/2014 08:05 pm - Serge Jean

Merci beaucoup pour votre réponse. Un 31 décembre!

J'ai enfin compris comment fonctionne le code pour les énoncés aléatoires en mathématiques.

C'était assez clair dans la documentation. Il suffisait de réfléchir un peu et de tester.

Peut-étre faudra-t-il mettre davantage d'exemples dans la doc.
Je ne connais auto multiple choice, latex et textmaker que depuis peu.
AMC est un excellent outil de travail et je progresse bien grace au forum et a vos bons conseils.

Je le recommanderai a qui voudra bien m'écouter.

Excellente nouvelle année!

Serge Jean

01/01/2015 12:27 pm - Frédéric Bréal
Bonjour et meilleurs voeux,

>Peut-étre faudra-t-il mettre davantage d'exemples dans la doc.
Vous parler de la doc pour AMC ou le paquet fp ?

"ici":http://project.auto-multiple-choice.net/boards/4/topics/2986 en fin de page j'ai mis la documentation de la version 1.3.0
Vous pouvez me faire part de vos remarques. J'ai essayé de la faire la plus compréhensible possible d'aprés mon expérience d'AMC.

>Je ne connais auto multiple choice, latex et textmaker que depuis peu.

J'ai débuté I'an dernier. Je peux vous conseiller _Latex pour I'impatient_ (ISBN 9782351410424 aux édition H&K). C'est trés simple d'accés pour

débuter le latex.

01/02/2015 11:26 am - Serge Jean

Bonjour,

Je parlais de la Doc AMC.

La Doc est claire. Il faut juste s'habituer a son langage.

J'avais déja repéré "Latex pour l'impatient” parmi d'autres tutoriels.
Je vais le commander dés que possible.

Cordialement,

01/09/2015 10:27 pm - Alexis Bienveniie
- Target version deleted (1.4.0)

- % Done changed from 0 to 100

- Status changed from New to Closed
